<script setup lang="ts">

</script>

<template>
  <p>Get user(s) with name 'Jan' (id, name, role) and all his/their low-priority tasks.</p>
  <p>
    <em>Unknown argument "priority" on field "tasks" of type "User".</em><br />
    You may need to update your UserType in your back-end to allow such queries!
  </p>

  <pre>
<!-- ************************************************************  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- *              PLACE THE RESULT HERE!                      *  -->
    <!-- *                                                          *  -->
    <!-- *                                                          *  -->
    <!-- ************************************************************  -->
  </pre>
</template>

<style scoped></style>
